{% extends "base.html" %}

{% block title %}Error 404{% endblock %}

{% block body %}
<h1 class="container" style="margin-top: 150px;">Страница не найдена вернуться на <a href="{{url_for('index')}}">главную </a>страницу</h1>

{% endblock body %}